<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4251m000" xml:lang="de">
   <Header>
      <Title>Vertragserlös ermitteln (tsctm4251m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm ermitteln Sie den Vertragserlös für einen Bereich von Service-Verträgen.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="rvmd.f" OtherIDs="rvmd.t">
         <Header>
            <Title>Erlösermittlung auf Basis von</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ts/domains/ctm.rvmd" role="domain">Erlösrealisierungsmethode</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="proc.rep">
         <Header>
            <Title>Verarbeitungsbericht</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/ts/onlinemanual/000071" role="manual">Verarbeitungsbericht</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="err.rep">
         <Header>
            <Title>Fehlerbericht</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/ts/onlinemanual/000070" role="manual">Fehlerbericht</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>